---
:answer_file: "/etc/foreman-installer/scenarios.d/katello-answers.yaml"
:color_of_background: :dark
:colors: false
:custom:
  :lock_package_versions: false
:description: Install Foreman with Katello
:enabled: true
:facts:
  tuning: default
:hiera_config: "/usr/share/foreman-installer/config/foreman-hiera.yaml"
:hook_dirs:
- "/usr/share/foreman-installer/katello/hooks"
:installer_dir: "/usr/share/foreman-installer"
:log_dir: "/var/log/foreman-installer"
:log_level: DEBUG
:log_name: katello.log
:low_priority_modules: []
:mapping: {}
:module_dirs: "/usr/share/foreman-installer/modules"
:name: Katello
:no_prefix: false
:order:
- certs
- foreman
- katello
- foreman_proxy
- foreman_proxy::plugin::pulp
- foreman_proxy_content
- puppet
:parser_cache_path: "/usr/share/foreman-installer/parser_cache/katello.yaml"
:skip_puppet_version_check: false
:store_dir: ''
:verbose: true
:verbose_log_level: notice
